(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    119925,       3902]*)
(*NotebookOutlinePosition[    121054,       3938]*)
(*  CellTagsIndexPosition[    121010,       3934]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Introducci\[OAcute]n pr\[AAcute]ctica a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "I."
}], "Title",
  TextAlignment->Left,
  TextJustification->1],

Cell["Funciones matem\[AAcute]ticas.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Aunque ya hemos utilizado algunas funciones matem\[AAcute]ticas en la secci\
\[OAcute]n anterior, conviene recordarlas y completar la lista. Es \
interesante practicar algo con todas ellas para que las recordemos con \
facilidad. En cualquier caso lo m\[AAcute]s importante es saber que todas \
ellas existen y saber donde podemos encontrarlas si las necesitamos y no las \
recordamos. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  Cell[BoxData[GridBox[{
          {\(Sqrt[
              x]\), \(\(Ra\[IAcute]z\)\(\ \)\(cuadrada\)\(\ \)\(de\)\(\ \)\(x\
\)\(\ \)\), 
            RowBox[{"Se", " ", "puede", " ", "obtener", " ", "con", " ", 
              FormBox[\(CTRL + 2\),
                "TraditionalForm"]}]},
          {\(\(Exp[x]\)\(\t\)\), 
            RowBox[{
              RowBox[{"Funci\[OAcute]n", " ", "exponencial", " ", 
                FormBox[\(\[ExponentialE]\^x\),
                  "TraditionalForm"]}], " "}], 
            
            RowBox[{\(El\ n\[UAcute]mero\ ' e'\ se\ obtiene\ con\), " ", "\n",
               
              RowBox[{\(ESC + ee + ESC\), ",", 
                RowBox[{
                  FormBox[\(a\^b\),
                    "TraditionalForm"], " ", "se", " ", "obtiene"}]}], " ", 
              "\n", 
              RowBox[{
                RowBox[{"escribiendo", " ", 
                  FormBox["a",
                    "TraditionalForm"]}], "+", 
                RowBox[{"CTRL", " ", 
                  RowBox[{
                    FormBox[\(6 + b\),
                      "TraditionalForm"], "."}]}]}]}]},
          {
            
            FormBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Log[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>",
              "TraditionalForm"], \(Logaritmo\ neperiano\), 
            "\[Placeholder]"},
          {\(Log[b, x]\), \(Log . \ en\ base\ b\ de\ x\), "\[Placeholder]"},
          {\(Sin[x]\), \(Seno\ de\ x\), \(Funciona\ en\ radianes\)},
          {\(Cos[x]\), \(\(Coseno\)\(\ \)\(de\)\(\ \)\(x\)\(\ \)\), 
            "\"\<\>"},
          {\(Tan[x]\), \(Tangente\ de\ x\), "\"\<\>"},
          {\(ArcSin[x]\), \(Arco\ cuyo\ seno\ es\ x\), "\"\<\>"},
          {\(ArcCos[x]\), \(Arco\ cuyo\ coseno\ es\ x\), "\"\<\>"},
          {\(ArcTan[x]\), \(Arco\ cuya\ tangente\ es\ x\), "\"\<\>"},
          {\(n!\), \(Factorial\ de\ n\), "\[Placeholder]"},
          {\(Abs[
              x]\), \(Valor\ absoluto\), \(Si\ x\ es\ complejo\ Abs[
                x]\ es\ su\ m\[OAcute]dulo\)},
          {\(IntegerPart[x]\), \(Parte\ entera\ de\ x\), "\[Placeholder]"},
          {
            RowBox[{
              StyleBox["FractionalPart",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox["x",
                "TI"], 
              StyleBox["]",
                "MR"]}], \(Parte\ fraccionaria\ de\ x\), "\[Placeholder]"},
          {\(Round[x]\), \(Entero\ m\[AAcute]s\ cercano\ a\ x\), 
            "\[Placeholder]"},
          {\(Mod[n, m]\), \(n\ m\[OAcute]dulo\ m\), "\[Placeholder]"},
          {\(Max[x\_1, 
              x\_2,  .. ]\), \(M\[AAcute]ximo\ de\ los\ argumentos\), \(Min[
                x\_1, x\_2,  .. ]\ da\ el\ m\[IAcute]nimo\)},
          {\(FactorInteger[x]\), \(Factores\ primos\ de\ x\), 
            "\[Placeholder]"},
          {\(Prime[i]\), \(El\ i - \[EAcute]simo\ primo\), \(Prime[1] = 2\)},
          {\(PrimeQ[
              x]\), \(\(\('\) \(True'\)\(\ \)\(si\)\(\ \)\(x\)\(\ \)\(es\)\(\ \
\)\(primo\)\), \n\t\(\('\) \(False'\)\(\ \)\(en\)\(\ \)\(caso\)\(\ \
\)\(contrario\)\)\), \(PrimeQ[3]\ da\ True\)}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True]],
    TextAlignment->Left,
    TextJustification->1],
  "\n\t"
}], "Text",
  CellFrame->True,
  TextAlignment->Left,
  TextJustification->1,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "Los argumentos de todas las funciones matem\[AAcute]ticas est\[AAcute]n \
delimitados por corchetes. Adem\[AAcute]s los nombres de las funciones que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " tiene preprogramadas siempre  empiezan por may\[UAcute]sculas. Aparte de \
las funciones anteriores presentemos otras que tambi\[EAcute]n son \
interesantes:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\n",
  Cell[BoxData[GridBox[{
          {\(Sinh[
              x]\), \(\(Seno\)\(\ \)\(hiperb\[OAcute]lico\)\(\ \)\), \
\(\(=\)\(\((\[ExponentialE]\^x - \[ExponentialE]\^\(-x\))\)/2\)\)},
          {\(Cosh[
              x]\), \(Coseno\ hiperb\[OAcute]lico\), \(\(=\)\(\((\
\[ExponentialE]\^x + \[ExponentialE]\^\(-x\))\)/2\)\)},
          {\(Tanh[
              x]\), \(Tangente\ hiperb\[OAcute]lica\), \(\(=\)\(Sinh[x]/
                Cosh[x]\)\)},
          {\(ArcSinh[x]\), \(Arco\ seno\ \(\(hiperb\)\(.\)\)\), 
            "\[Placeholder]"},
          {\(ArcCosh[x]\), \(Arco\ coseno\ \(\(hip\)\(.\)\)\), 
            "\[Placeholder]"},
          {\(ArcTan[x]\), \(Arco\ tangente\ \(\(hip\)\(.\)\)\), 
            "\[Placeholder]"},
          {\(Sign[x]\), \(Signo\ de\ x\), \(1\ si\ x > 0, \ \(-1\)\ si\ x < 
              0, \ 0\ si\ x = 0\)},
          {\(Re[x]\), \(Parte\ real\ del\ complejo\ x\), "\[Placeholder]"},
          {\(Im[x]\), \(Parte\ imaginaria\ de\ x\), "\[Placeholder]"},
          {\(Conjugate[x]\), \(Conjugado\ complejo\ de\ x\), 
            "\[Placeholder]"},
          {\(Arg[x]\), \(Argumento\ del\ complejo\), \(En\ radianes\)}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True]],
    TextAlignment->Left,
    TextJustification->1],
  "\n\t"
}], "Text",
  CellFrame->True,
  TextAlignment->Left,
  TextJustification->1,
  Background->GrayLevel[0.849989]],

Cell["Hagamos algunos c\[AAcute]lculos con ellas", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[{0, Pi/6, Pi/4, Pi/3, Pi}]\)], "Input",
  CellLabel->"In[65]:="],

Cell[BoxData[
    \({0, 1\/2, 1\/\@2, \@3\/2, 0}\)], "Output",
  CellLabel->"Out[65]="]
}, Open  ]],

Cell["\<\
Con lo cual hemos calculado simult\[AAcute]neamente el seno de una lista de \
valores\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cos[Sqrt[Abs[\(-5\)]]]\)], "Input",
  CellLabel->"In[67]:="],

Cell[BoxData[
    \(Cos[\@5]\)], "Output",
  CellLabel->"Out[67]="]
}, Open  ]],

Cell["\<\
Vamos a efectuar un redondeo con tres decimales del m\[AAcute]ximo de varios \
n\[UAcute]meros. Podemos multiplicarlos por 1000, redondearlos al entero m\
\[AAcute]s pr\[OAcute]ximo y dividir por 1000 para obtener las tres cifras \
decimales\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Round[1000  Max[\((3 + 3/13)\)*\(3!\), 2 \@ 897\%3, Log[10, 259489]]]/
      1000. \)], "Input",
  CellLabel->"In[96]:="],

Cell[BoxData[
    \(19.385`\)], "Output",
  CellLabel->"Out[96]="]
}, Open  ]],

Cell["Veamos si es correcto", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[{\((3 + 3/13)\)*\(3!\), 2 \@ 897\%3, Log[10, 259489]}]\)], "Input",
  CellLabel->"In[95]:="],

Cell[BoxData[
    \({19.384615384615383`, 19.288308488965537`, 
      5.414118952394282`}\)], "Output",
  CellLabel->"Out[95]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Algunas \[OAcute]rdenes de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Subsubsection"],

Cell["\<\
Para desarrollar potencias de expresiones, sacar factores de las mismas y \
simplificar resultados podemos usar las siguientes \[OAcute]rdenes:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((2  x + 5  y)\)^3]\)], "Input",
  CellLabel->"In[99]:="],

Cell[BoxData[
    \(8\ x\^3 + 60\ x\^2\ y + 150\ x\ y\^2 + 125\ y\^3\)], "Output",
  CellLabel->"Out[99]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[x\^3 + 3\ x\^2\ y - 4\ y\^3]\)], "Input",
  CellLabel->"In[101]:="],

Cell[BoxData[
    \(\((x - y)\)\ \((x + 2\ y)\)\^2\)], "Output",
  CellLabel->"Out[101]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(4\ x\^3 - 4\ x\^2\ y - 7\ x\ y\^2 - 2\ y\^3\)\/\(x\^2\  - 4\ \
y\^2\)]\)], "Input",
  CellLabel->"In[106]:="],

Cell[BoxData[
    \(\((2\ x + y)\)\^2\/\(x + 2\ y\)\)], "Output",
  CellLabel->"Out[106]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Problemas.\
\>", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
A continuaci\[OAcute]n se plantean y resuelven diversos problemas matem\
\[AAcute]ticos. No es imprescindible que trate de recordar todas las f\
\[OAcute]rmulas que aparezcan en la resoluci\[OAcute]n de los mismos, pero \
debe observar c\[OAcute]mo se han resuelto porque al dar la soluci\[OAcute]n \
se van explicando \[OAcute]rdenes nuevas que se han usado, como RootReduce; \
tambi\[EAcute]n se explica la diferencia entre poner dos puntos en las \
definiciones de variables, la diferencia entre poner punto y como al final de \
una definici\[OAcute]n, la forma de extraer un dato de una componente de un \
vector, etc.   Tambi\[EAcute]n es interesante que cada alumno plantee y \
resuelva otros problemas similares con las herramientas que ya conoce.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["La generatriz de un cono recto vale ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\@5\)],
    FontSlant->"Italic"],
  StyleBox["cm y la altura ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\@3\)],
    FontSlant->"Italic"],
  StyleBox["cm. Determ\[IAcute]nese su \[AAcute]rea lateral y su volumen.",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\n",
  StyleBox["Definamos dos variables ",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\(g\_\(\(\ \)\(=\)\)\) \@5\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`h = \@3\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSlant->"Italic"],

Cell[BoxData[{
    \(\(g = \@5;\)\), "\n", 
    \(\(h = \@3;\)\)}], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Al escribir punto y coma despu\[EAcute]s de los valores asignados a ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\_\ \)\)]],
  "y a ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " , no se produce salida. Las f\[OAcute]rmulas para el c\[AAcute]lculo del \
\[AAcute]rea lateral y el volumen son  ",
  Cell[BoxData[
      \(A\_l = \[Pi]\ r\ g\)]],
  ", ",
  Cell[BoxData[
      \(V = \(1\/3\) \[Pi]\ \(r\^2\) h\)]],
  ". Por tanto necesitamos el radio para resolver el problema. Por el teorema \
de Pit\[AAcute]goras ",
  Cell[BoxData[
      \(TraditionalForm\`r = \@\(g\^2 - h\^2\)\)]],
  ". Por lo tanto:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = \@\(g\^2 - h\^2\)\)], "Input",
  CellLabel->"In[20]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@2\)], "Output",
  CellLabel->"Out[20]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Esta vez no hemos escrito punto y coma despu\[EAcute]s de la \
f\[OAcute]rmula del radio. Por este motivo se ha producido la salida ",
  Cell[BoxData[
      \(TraditionalForm\`\@2\)]],
  " como valor del radio del cono. Para finalizar obtenemos las soluciones \
del problema:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(A\_l = \[Pi]\ r\ g\)], "Input",
  CellLabel->"In[21]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@10\ \[Pi]\)], "Output",
  CellLabel->"Out[21]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = \(1\/3\) \[Pi]\ \(r\^2\) h\)], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(2\ \[Pi]\)\/\@3\)], "Output",
  CellLabel->"Out[22]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Encu\[EAcute]ntrese una f\[OAcute]rmula general para \
racionalizar fracciones del tipo",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\/\(\@x\%3 - \@y\%3\)\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Apl\[IAcute]quese lo anterior para racionalizar la \
fracci\[OAcute]n ",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(\@2\%3 - \@4\%3\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Soluci\[OAcute]n.\n",
    FontSlant->"Italic"],
  "Si partimos del polinomio ",
  Cell[BoxData[
      \(TraditionalForm\`a\^3 - b\^3\)]],
  " y lo factorizamos, encontramos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[a\^3 - b\^3]\)], "Input",
  CellLabel->"In[23]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((a - b)\)\ \((a\^2 + a\ b + b\^2)\)\)], "Output",
  CellLabel->"Out[23]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Es decir, ",
  Cell[BoxData[
      \(TraditionalForm\`a\^3 - b\^3\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\((a - b)\)\ \((a\^2 + b\ a + b\^2)\)\)]],
  " con lo que haciendo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\@x\%3\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`b = \@y\%3\)]],
  ", obtenemos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(x - y\)\(\ \)\(=\)\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\((\)\(\(\@x\%3\)\(-\)\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\@y\%3\)\()\)\) (\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \
\@\(y\^2\)\%3\)\()\)\)\)]],
  ". Por tanto:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\@\(\(x\)\(\ \)\)\%3 - \@y\%3 = \(x - \
y\)\/\(\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \@\(y\^2\)\%3\)\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Por lo tanto la f\[OAcute]rmula para racionalizar ser\[IAcute]a:", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\/\(\@x\%3 - \@y\%3\) = \
\(\[Lambda](\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \@\(y\^2\)\%3)\)\/\(\(x - y\)\(\
\ \)\)\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para racionalizar la fracci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(\@2\%3 - \@4\%3\)\)]],
  " debemos dar a las variables los valores \[Lambda]=",
  Cell[BoxData[
      \(TraditionalForm\`1\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(4\)\)\)]],
  ". As\[IAcute] tenemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Lambda] = 1; x = 2; 
    y = 4; \(\[Lambda] \((\@\(x\^2\)\%3\  + \@\(x\ y\)\%3 + \
\@\(y\^2\)\%3)\)\)\/\(x - y\)\)], "Input",
  CellLabel->"In[24]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/2\ \((\(-2\) - 2\ 2\^\(1/3\) - 2\^\(2/3\))\)\)], "Output",
  CellLabel->"Out[24]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Para acabar el problema vamos a borrar el contenido de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", que por ser una de las variables predilectas del matem\[AAcute]tico ser\
\[AAcute] seguramente utilizada posteriormente. As\[IAcute] eliminamos el \
peligro de utilizarla sin recordar que su valor actual es 2:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\(\n\)\(Clear[x]\)\)\)], "Input",
  CellLabel->"In[25]:=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Observe la figura de abajo. Se ha construido el \
rect\[AAcute]ngulo ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`ABCD\)],
    FontSlant->"Italic"],
  StyleBox[" con la base que indica el dibujo, y una altura tal que  su \
\[AAcute]rea es de 5 ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`cm\^2\)],
    FontSlant->"Italic"],
  StyleBox[". Calc\[UAcute]lese el volumen del cuerpo de revoluci\[OAcute]n \
que se genera al girar al \[AAcute]rea delimitada por el arco de \
circunferencia, y los segmentos CD, DA, y AY  alrededor del eje BC.",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0602404 0.364309 0.0609088 0.394802 [
[ 0 0 0 0 ]
[ 1 .9 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .9 L
0 .9 L
closepath
clip
newpath
0 g
.5 Mabswid
.06024 .06091 m
.09592 .06091 L
.13483 .06091 L
.17138 .06091 L
.20652 .06091 L
.24393 .06091 L
.27994 .06091 L
.31821 .06091 L
.35509 .06091 L
.39057 .06091 L
.42831 .06091 L
.46465 .06091 L
.49959 .06091 L
.53679 .06091 L
.5726 .06091 L
.61067 .06091 L
.64734 .06091 L
.68261 .06091 L
.72014 .06091 L
.75628 .06091 L
.79468 .06091 L
.83168 .06091 L
.86728 .06091 L
.90515 .06091 L
.93976 .06091 L
s
.06024 .87857 m
.09592 .87857 L
.13483 .87857 L
.17138 .87857 L
.20652 .87857 L
.24393 .87857 L
.27994 .87857 L
.31821 .87857 L
.35509 .87857 L
.39057 .87857 L
.42831 .87857 L
.46465 .87857 L
.49959 .87857 L
.53679 .87857 L
.5726 .87857 L
.61067 .87857 L
.64734 .87857 L
.68261 .87857 L
.72014 .87857 L
.75628 .87857 L
.79468 .87857 L
.83168 .87857 L
.86728 .87857 L
.90515 .87857 L
.93976 .87857 L
s
.06024 .06091 m
.06024 .09408 L
.06024 .13025 L
.06024 .16423 L
.06024 .1969 L
.06024 .23168 L
.06024 .26516 L
.06024 .30074 L
.06024 .33502 L
.06024 .368 L
.06024 .40309 L
.06024 .43687 L
.06024 .46936 L
.06024 .50394 L
.06024 .53723 L
.06024 .57262 L
.06024 .60672 L
.06024 .63951 L
.06024 .6744 L
.06024 .708 L
.06024 .7437 L
.06024 .7781 L
.06024 .81119 L
.06024 .8464 L
.06024 .87857 L
s
.93976 .06091 m
.93976 .09408 L
.93976 .13025 L
.93976 .16423 L
.93976 .1969 L
.93976 .23168 L
.93976 .26516 L
.93976 .30074 L
.93976 .33502 L
.93976 .368 L
.93976 .40309 L
.93976 .43687 L
.93976 .46936 L
.93976 .50394 L
.93976 .53723 L
.93976 .57262 L
.93976 .60672 L
.93976 .63951 L
.93976 .6744 L
.93976 .708 L
.93976 .7437 L
.93976 .7781 L
.93976 .81119 L
.93976 .8464 L
.93976 .87857 L
s
.42455 .06091 m
.42455 .07692 L
.42455 .09439 L
.42455 .1108 L
.42455 .12657 L
.42455 .14336 L
.42455 .15953 L
.42455 .17671 L
.42455 .19326 L
.42455 .20919 L
.42455 .22613 L
.42455 .24244 L
.42455 .25812 L
.42455 .27483 L
.42455 .2909 L
.42455 .30799 L
.42455 .32445 L
.42455 .34028 L
.42455 .35713 L
.42455 .37335 L
.42455 .39059 L
.42455 .4072 L
.42455 .42318 L
.42455 .44018 L
.42455 .45571 L
s
.06024 .45571 m
.07502 .45571 L
.09114 .45571 L
.10627 .45571 L
.12083 .45571 L
.13633 .45571 L
.15124 .45571 L
.1671 .45571 L
.18237 .45571 L
.19707 .45571 L
.2127 .45571 L
.22775 .45571 L
.24222 .45571 L
.25763 .45571 L
.27247 .45571 L
.28823 .45571 L
.30342 .45571 L
.31803 .45571 L
.33358 .45571 L
.34855 .45571 L
.36446 .45571 L
.37978 .45571 L
.39453 .45571 L
.41021 .45571 L
.42455 .45571 L
s
.06024 .45571 m
.07502 .4397 L
.09114 .42223 L
.10627 .40582 L
.12083 .39005 L
.13633 .37326 L
.15124 .35709 L
.1671 .33991 L
.18237 .32336 L
.19707 .30743 L
.2127 .29049 L
.22775 .27418 L
.24222 .2585 L
.25763 .24179 L
.27247 .22572 L
.28823 .20863 L
.30342 .19217 L
.31803 .17634 L
.33358 .15949 L
.34855 .14327 L
.36446 .12603 L
.37978 .10942 L
.39453 .09344 L
.41021 .07644 L
.42455 .06091 L
s
.93976 .06091 m
.93976 .06253 L
.93975 .06401 L
.93974 .06572 L
.93973 .06733 L
.93969 .07019 L
.93963 .07331 L
.93955 .07673 L
.93945 .08037 L
.9392 .08688 L
.93888 .0936 L
.9385 .09989 L
.93741 .1142 L
.93594 .12875 L
.93429 .14203 L
.92951 .17174 L
.92415 .19731 L
.91704 .22488 L
.89937 .27763 L
.87781 .32635 L
.85026 .37539 L
.81946 .4195 L
.78615 .45862 L
.74713 .49626 L
.7064 .52828 L
.66471 .55488 L
.618 .57839 L
.57121 .59615 L
.54506 .60375 L
.51999 .60958 L
.50787 .61189 L
.49494 .61401 L
.48279 .61566 L
.47162 .61691 L
.45972 .61794 L
.45346 .61836 L
.44686 .61872 L
.4411 .61896 L
.43834 .61904 L
.43574 .61911 L
.43426 .61914 L
.43266 .61917 L
.43132 .6192 L
.42986 .61921 L
.42827 .61923 L
.42658 .61924 L
.42503 .61924 L
.42357 .61924 L
.42197 .61924 L
.42108 .61923 L
Mistroke
.42028 .61922 L
.4187 .61921 L
.41722 .61919 L
.4139 .61912 L
.41031 .61903 L
.40375 .61879 L
.39772 .61849 L
.38625 .6177 L
.37416 .61657 L
.36212 .61513 L
.34927 .61325 L
.32622 .60898 L
.29974 .60261 L
.27501 .59521 L
.22894 .57744 L
.18187 .55342 L
.13888 .52555 L
.10008 .49461 L
.0619 .4575 L
.06024 .45571 L
Mfstroke
gsave
.02381 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02381 .87857 -66.1875 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.187500 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
69.375000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.97619 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.97619 .87857 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(D) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.24239 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02381 .25831 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.27883 .29779 -71.375 -11.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.0625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 18.062500 moveto
 457.000000 18.062500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 18.062500 lineto
closepath
clip newpath
0.000000 0.000000 0.000000 setrgbcolor
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.000000 9.125000 moveto
(\\217) show
70.375000 9.125000 moveto
(!) show
73.125000 9.125000 moveto
(!) show
75.187500 9.125000 moveto
(!) show
71.562500 14.312500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
gsave
.42455 .02143 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(X) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02381 .45571 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Y) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[91]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{193, 173.688},
  ImageMargins->{{69, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000310000[B000`400?l00000o`00003o`@3oool0
0<40oooo00000`3ooom00000@0000002@00002H0oooo1D00000N0?ooo`90000000<0oooo@0000400
0000I`3oool2@00000D0oooo00020?ooo`04@000003oool0oooo@00002L0oooo00=000000?ooo`3o
ool07`3oool00d000000oooo@000001W0?ooo`03@000003oool0oooo00D0oooo00020?ooo`04@000
003oool0oooo@00002L0oooo00=000000?ooo`3oool0803oool00d000000oooo0?ooo`1V0?ooo`03
@000003oool0oooo00D0oooo00020?ooo`=00000:03oool00d000000oooo0?ooo`0P0?ooo`03@000
003oool0oooo06H0oooo00=000000?ooo`3oool01@3oool00080oooo00A000000?ooo`3ooom00000
9`3oool00d000000oooo0?ooo`0O0?ooo`03@000003ooom0000006L0oooo00=000000?oood000000
1@3oool000030?oood0000100000009000009`3oool2@0000200oooo0T0000000`3ooom00000@000
001V0?ooo`=000001@3oool00<40oooo00310?ooo`00`@3oool000/0ooooAP0000000d0000000000
0000001Q000000`0oooo000;0?ooo`030000003oool0oooo0480oooo0P00001R0?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`000000HP3oool0
0`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo
00000680oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0?`3oool01@00
0000oooo0?ooo`3oool000000680oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05l0oooo0P00000<0?ooo`002`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0G`3oool2000000`0oooo000;0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`800000303oool000/0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05l0oooo0P00
000<0?ooo`002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0G`3oool2000000`0oooo000;0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1O0?ooo`800000303oool000/0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05l0oooo0P00000<0?ooo`00
2`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
G`3oool2000000`0oooo000;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1O0?ooo`800000303oool000/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000303oool0
00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`000000303oool000/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000303oool000/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`000000303oool000/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000303oool000/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`000000303oool000/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000303oool000/0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05d0oooo00@000000?oo
o`3oool00000303oool000/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000303oool000/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05d0oooo00@000000?oo
o`3oool00000303oool000/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo05d0oooo00@000000?ooo`3oool00000303oool000/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05`0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0G03oool01@000000oooo0?ooo`3oool0000000`0oooo000;0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1L0?oo
o`050000003oool0oooo0?ooo`000000303oool000/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo05`0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`002`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`0000<0oooo@000040000000d0000050?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool000<0oooo00=000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00030?ooo`03@000003oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`000`3oool00d000000
oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool000<0oooo
00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00020?ooo`9000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo000;
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool2@00001h0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool2@00000<0oooo0d00000H0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00=000000?oood00
00000`3oool00d000000oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00@0oooo00E000000?oood000000oooo@00000040?ooo`03@000003oool0oooo01L0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool01D000000oooo
0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool05`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0;0?ooo`06@000003oool0oooo@000003ooom00000603oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`05@000003oool0oooo0?oo
od0000006@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`03
@000003oool0oooo01X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00d000000oooo0?ooo`0J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00h0oooo2D00000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool000/0oooo00@0
00000?ooo`3oool00000@P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`000000@`3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00080oooo0d000006
0?ooo`800000A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool02P3oool000<0oooo00=000000?ooo`3oool01@3oool00d0000000000000000130000
0003@000003oool0oooo04<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?oo
o`000`3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0:0?ooo`000P3oool00d000000oooo@00000060?ooo`800000
R03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00000`3ooom000000?oo
o`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`000000QP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00X0oooo0000103ooom00000@000003oool2@00000D0oooo00@0
00000?ooo`3oool00000Q03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo
000;0?ooo`040000003oool0oooo0?ooo`800000P@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03oool2000002H0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0203oool2000007<0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo0P00000Z0?oo
o`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000
003oool0oooo00d0oooo0P00001X0?ooo`800000;@3oool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0@0?ooo`800000HP3oool2
00000300oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool04P3oool20000
05h0oooo0P00000b0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo01D0oooo0P00001H0?ooo`800000=@3oool00`000000oooo
0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`800000E03oool2000003L0oooo00<0
00000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool06@3oool200000500oooo0P00000i
0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01/0oooo0P00001<0?oo
o`800000>`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80
0000B03oool2000003d0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
7`3oool300000480oooo0`00000o0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003o
ool0oooo0280oooo0`00000l0?ooo`<00000@P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool0
0`000000oooo0?ooo`0U0?ooo`@00000=@3oool3000004D0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0:@3oool4000002l0oooo0P0000180?ooo`030000003oool0oooo
00X0oooo000;0?ooo`030000003oool0oooo02d0oooo0P00000Y0?ooo`@00000BP3oool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`L000007@3oool5000004h0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0=P3oool9000000X0oooo2P00
001C0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo03l0oooo2P00001M
0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`00
2`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3o
ool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0:0?ooo`0000@0oooo@00004000000oooo0T0000050?ooo`030000003oool0oooo0:H0
oooo00@000000?ooo`3oool0oooo140000050?ooo`0000<0oooo@000003oool00P3oool00d000000
oooo0?ooo`030?ooo`03@0000000000000000:H0000000=000000?ooo`3oool00P3oool014000000
oooo0?oood0000040?ooo`000P3oool3@0000;@0oooo00A000000?ooo`3ooom00000103oool00080
oooo00=000000?oood000000]03oool014000000oooo0?oood0000040?ooo`000`3oool00d000000
oooo0?ooo`2c0?ooo`04@000003oool0oooo@00000@0oooo00020?ooo`900000]03oool4@00000D0
oooo0000\
\>"],
  ImageRangeCache->{{{146.188, 338.188}, {238.688, 66}} -> {-2.25761, \
0.716977, 0.0143059, 0.013201}}],

Cell[TextData[StyleBox["Soluci\[OAcute]n.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Evidentemente la base es ",
  Cell[BoxData[
      \(TraditionalForm\`b = 1 + \@2\)]],
  ", y como el \[AAcute]rea del rect\[AAcute]ngulo es 5, la altura ",
  Cell[BoxData[
      \(TraditionalForm\`\(h\_\ \ \)\)]],
  "es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(b = 1 + \@2; h = 5\/\(1 + \@2\);\)], "Input",
  CellLabel->"In[107]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "El volumen que genera el rect\[AAcute]ngulo ",
  Cell[BoxData[
      \(TraditionalForm\`\(A\_\ \ \) B\ C\ D\)]],
  " al girar es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(V\_1 = \[Pi]\ h\^2\ b\)], "Input",
  CellLabel->"In[108]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(25\ \[Pi]\)\/\(1 + \@2\)\)], "Output",
  CellLabel->"Out[108]="]
}, Open  ]],

Cell[TextData[{
  "Por otra parte, para calcular el volumen pedido ",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  " tenemos que restarle a ",
  Cell[BoxData[
      \(TraditionalForm\`V\_1\)]],
  " el volumen generado por la zona delimitada por el arco de circunferencia, \
YB, y BC, al girar entorno a BC. Si llamamos ",
  Cell[BoxData[
      \(TraditionalForm\`V\_2\)]],
  " a dicho volumen, vemos que ",
  Cell[BoxData[
      \(TraditionalForm\`V\_2\)]],
  " coincide con el volumen de una esfera truncada. Dicho volumen es "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`\(2\ \[Pi]\ R\^3\)\/3 + \[Pi]\ \((H\ R\^2 - 
            H\^3\/3)\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.449171 0.52702 0.55 0.52381 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
0 g
.5 Mabswid
.07651 .17961 m
.11275 .14679 L
.15411 .11598 L
.20287 .08692 L
.25088 .06468 L
.29606 .04878 L
.32177 .04173 L
.34579 .03637 L
.37203 .03183 L
.38594 .02997 L
.40074 .02841 L
.40693 .02788 L
.4136 .02738 L
.41937 .02703 L
.42567 .02671 L
.42949 .02656 L
.43304 .02644 L
.43671 .02634 L
.44004 .02627 L
.44332 .02622 L
.44641 .0262 L
.44967 .02619 L
.4515 .0262 L
.45319 .02621 L
.45648 .02624 L
.4596 .02629 L
.4624 .02636 L
.46544 .02644 L
.47226 .02669 L
.47856 .02701 L
.49003 .02777 L
.50219 .02885 L
.5276 .03202 L
.55543 .03695 L
.58107 .04286 L
.60428 .04939 L
.65534 .06794 L
.69979 .08921 L
.74588 .11709 L
.78996 .15043 L
.82675 .18457 L
.89032 .26342 L
.91566 .30627 L
.93839 .35519 L
.95527 .40387 L
.96193 .42898 L
.96781 .45694 L
.97005 .47027 L
.97186 .48297 L
.97323 .49454 L
Mistroke
.9744 .5069 L
.97494 .51393 L
.97534 .52031 L
.97567 .52679 L
.97591 .53276 L
.97601 .53616 L
.97609 .53975 L
.97612 .54162 L
.97615 .54336 L
.97617 .54526 L
.97618 .54731 L
.97619 .54907 L
.97619 .55099 L
.97618 .5528 L
.97617 .55447 L
.97614 .55764 L
.97608 .561 L
.976 .56396 L
.97591 .56719 L
.97565 .5737 L
.97534 .57973 L
.97499 .58532 L
.97398 .59796 L
.97256 .61142 L
.96903 .63603 L
.96483 .65819 L
.95216 .70638 L
.93332 .75694 L
.91049 .80327 L
.88149 .84958 L
.81764 .92451 L
.77965 .95802 L
.7355 .98976 L
.69088 1.01547 L
.63968 1.03839 L
.6151 1.04717 L
.58851 1.05517 L
.56325 1.06139 L
.53982 1.066 L
.5157 1.06962 L
.50297 1.07107 L
.48952 1.07227 L
.48384 1.07267 L
.47777 1.07304 L
.47252 1.0733 L
.46681 1.07352 L
.46333 1.07362 L
.46011 1.0737 L
.45703 1.07375 L
.45377 1.07379 L
Mistroke
.45086 1.07381 L
.44813 1.07381 L
.44513 1.07379 L
.44192 1.07376 L
.44013 1.07373 L
.43844 1.0737 L
.43529 1.07363 L
.42824 1.0734 L
.42215 1.07312 L
.41556 1.07274 L
.40062 1.07158 L
.38691 1.07014 L
.36168 1.06654 L
.33527 1.06143 L
.28585 1.04802 L
.24111 1.03126 L
.19345 1.00802 L
.15227 .98278 L
.07651 .92039 L
Mfstroke
.12921 .55 m
.12921 .55287 L
.12921 .55549 L
.1292 .5585 L
.12919 .56135 L
.12916 .56642 L
.12912 .57192 L
.12906 .57797 L
.12899 .58438 L
.12881 .59584 L
.12857 .60763 L
.1283 .61862 L
.12751 .64339 L
.12646 .66821 L
.12528 .69041 L
.12191 .73816 L
.11821 .77654 L
.11342 .81437 L
.10824 .84572 L
.10214 .87365 L
.09896 .88512 L
.0954 .89578 L
.09224 .9035 L
.0887 .91034 L
.08701 .91296 L
.08519 .91533 L
.08361 .91702 L
.08187 .91847 L
.08086 .91913 L
.07991 .91962 L
.07901 .91997 L
.07856 .92011 L
.07805 .92023 L
.0776 .92031 L
.07719 .92036 L
.07673 .92039 L
.0765 .92039 L
.07625 .92038 L
.07583 .92036 L
.07537 .9203 L
.07495 .92023 L
.07456 .92014 L
.07376 .91988 L
.07288 .91951 L
.0711 .91843 L
.06946 .91706 L
.06793 .91544 L
.06451 .91066 L
.0609 .90376 L
.05757 .89564 L
Mistroke
.05404 .88503 L
.04793 .8612 L
.04243 .83253 L
.03721 .79677 L
.03265 .75534 L
.02916 .7126 L
.02776 .69079 L
.02651 .66713 L
.02555 .64448 L
.02486 .62352 L
.0243 .60063 L
.02409 .58795 L
.02401 .58211 L
.02394 .5759 L
.02389 .5706 L
.02387 .56779 L
.02385 .56475 L
.02384 .56197 L
.02383 .55943 L
.02382 .557 L
.02381 .55444 L
.02381 .55164 L
.02381 .54865 L
.02381 .54584 L
.02382 .54328 L
.02383 .54027 L
.02384 .53701 L
.02388 .5311 L
.02393 .52533 L
.02399 .51914 L
.02415 .508 L
.0244 .49479 L
.02468 .48281 L
.0255 .45702 L
.02651 .43302 L
.02911 .38805 L
.03226 .34888 L
.0361 .31224 L
.04105 .27597 L
.0463 .24651 L
.05251 .22027 L
.05889 .20092 L
.06223 .19347 L
.06413 .18997 L
.06595 .18712 L
.06763 .1849 L
.06947 .18293 L
.07114 .18154 L
.07269 .18058 L
.07356 .18019 L
Mistroke
.07437 .17992 L
.07484 .1798 L
.07527 .17971 L
.0755 .17968 L
.07576 .17965 L
.076 .17963 L
.07623 .17962 L
.07646 .17961 L
.07672 .17961 L
.07696 .17962 L
.07718 .17964 L
.0776 .17969 L
.07804 .17977 L
.07851 .17988 L
.07896 .18001 L
.07997 .18041 L
.08087 .18088 L
.08171 .18141 L
.08359 .18296 L
.08524 .18472 L
.08698 .187 L
.08997 .19189 L
.09321 .1987 L
.09944 .21652 L
.10574 .24178 L
.11127 .27158 L
.11643 .30817 L
.12056 .34669 L
.12374 .38561 L
.12525 .40906 L
.12646 .4318 L
.12737 .45292 L
.12814 .47564 L
.12861 .49391 L
.12881 .50435 L
.12897 .51415 L
.12907 .52317 L
.12915 .53142 L
.12918 .53598 L
.12919 .53839 L
.1292 .54095 L
.1292 .54341 L
.12921 .54565 L
.12921 .54789 L
.12921 .55 L
Mfstroke
.44917 .55 m
.44917 .57125 L
.44917 .59442 L
.44917 .61619 L
.44917 .63712 L
.44917 .6594 L
.44917 .68085 L
.44917 .70364 L
.44917 .7256 L
.44917 .74673 L
.44917 .76921 L
.44917 .79085 L
.44917 .81166 L
.44917 .83382 L
.44917 .85514 L
.44917 .87781 L
.44917 .89965 L
.44917 .92066 L
.44917 .94302 L
.44917 .96454 L
.44917 .98741 L
.44917 1.00944 L
.44917 1.03065 L
.44917 1.0532 L
.44917 1.07381 L
s
.07651 .55 m
.07651 .56503 L
.07651 .58141 L
.07651 .5968 L
.07651 .6116 L
.07651 .62736 L
.07651 .64252 L
.07651 .65864 L
.07651 .67417 L
.07651 .68911 L
.07651 .705 L
.07651 .72031 L
.07651 .73502 L
.07651 .75069 L
.07651 .76577 L
.07651 .7818 L
.07651 .79724 L
.07651 .8121 L
.07651 .8279 L
.07651 .84312 L
.07651 .85929 L
.07651 .87488 L
.07651 .88987 L
.07651 .90581 L
.07651 .92039 L
s
.07651 .55 m
.09163 .55 L
.10812 .55 L
.1236 .55 L
.13849 .55 L
.15434 .55 L
.1696 .55 L
.18582 .55 L
.20144 .55 L
.21647 .55 L
.23246 .55 L
.24786 .55 L
.26267 .55 L
.27843 .55 L
.2936 .55 L
.30973 .55 L
.32527 .55 L
.34021 .55 L
.35612 .55 L
.37143 .55 L
.3877 .55 L
.40338 .55 L
.41846 .55 L
.43451 .55 L
.44917 .55 L
s
gsave
.50187 .8119 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.18566 .49762 -66 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.500000 moveto
 457.000000 16.500000 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.500000 lineto
closepath
clip newpath
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(H) show
69.000000 12.750000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{174.813, 192.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002^0000`2000`400?l00000o`00003o[P3oool0
0:h0oooo002^0?ooo`00[P3oool00:h0oooo00120?oooaL00000E@3oool003l0oooo0`00000G0?oo
o`D00000D03oool003X0oooo1@00000O0?ooo`@00000C03oool003H0oooo1000000X0?ooo`D00000
A`3oool00380oooo1000000a0?ooo`@00000@`3oool00300oooo0P00000i0?ooo`800000@@3oool0
02d0oooo0`00000m0?ooo`<00000?P3oool002X0oooo0`0000130?ooo`800000?03oool002P0oooo
0P0000180?ooo`800000>P3oool002D0oooo0`00001<0?ooo`800000>03oool002<0oooo0P00001A
0?ooo`800000=P3oool00240oooo0P00001E0?ooo`800000=03oool001l0oooo0P00001I0?ooo`80
0000<P3oool001d0oooo0P00001M0?ooo`030000003oool0oooo02l0oooo000K0?ooo`800000H03o
ool2000002l0oooo000J0?ooo`030000003oool0oooo0680oooo0P00000]0?ooo`006@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02X0oooo000H0?ooo`030000003oool0oooo06L0
oooo0P00000Z0?ooo`005P3oool2000006`0oooo00<000000?ooo`3oool09`3oool001D0oooo00<0
00000?ooo`3oool0K@3oool2000002L0oooo000D0?ooo`030000003oool0oooo0700oooo0P00000U
0?ooo`004`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0280oooo000B0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool08@3oool00140oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`0P0?ooo`003`3oool2000007/0oooo00<000000?ooo`3oool07`3o
ool000h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0N0?ooo`003@3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo01d0oooo000;0?ooo`@00000P03oool00`000000
oooo0?ooo`0L0?ooo`002`3oool01@000000oooo0?ooo`3oool000000800oooo00<000000?ooo`3o
ool06`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo01X0oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0J0?ooo`002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool06@3oool000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo01P0oooo00090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0G0?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool05P3oool000T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01H0oooo0008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0E
0?ooo`00203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0503oool000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo01<0oooo00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`0C0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool04P3oool000L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo0140oooo00070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0@0?ooo`001`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0403oool000L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00l0oooo
00070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`0>0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool03P3oool000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0=0?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00/0oooo00060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool02P3oool000D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00X0
oooo00050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo00P0oooo00050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`080?ooo`001@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0203oool000D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00L0oooo00050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`070?ooo`001@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool01P3oool0
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
00H0oooo00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`060?ooo`001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool01@3oool000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo00D0oooo00050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool01@3oool000@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00@0oooo00040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`040?ooo`00103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103o
ool000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo00@0oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`040?ooo`00103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo00<0oooo00040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00<0oooo00040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`030?ooo`00
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
0`3oool000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`=0000000<0
oooo@000003oool0QP3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00A000000?ooo`3ooom00000Q`3oool00`000000oooo0?oo
o`020?ooo`00103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00A00000
0?ooo`3ooom00000Q`3oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo140000270?ooo`030000003oool0oooo0080oooo00040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool014000000oooo0?oood000027
0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool3@00000030?oood000000oooo08H0oooo00<000000?ooo`3oool00P3oool000@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0080
oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`020?ooo`00103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`060?oood40
000000=000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`02
0?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool00P3oool0
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`020?ooo`00103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`020?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00<0oooo00040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00<0oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103o
ool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`00103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo00040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`050?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00D0oooo0004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01@3oool000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo00H0oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
1P3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`060?ooo`001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00H0oooo00050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`070?ooo`001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00L0oooo
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`080?ooo`001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00P0oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool02@3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`090?ooo`001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00X0oooo00050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool02P3oool000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00/0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0303oool000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo0d0000000`3o
oom000000?ooo`140?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0
oooo00A000000?ooo`3ooom00000A03oool00`000000oooo0?ooo`0>0?ooo`001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`=00000A@3oool00`000000oooo0?ooo`0>0?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`040?ooo`04@000003oool0oooo@00004<0oooo00<000000?ooo`3oool03`3oool000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0103oool014000000oooo0?oood0000120?ooo`030000003oool0oooo0100
oooo00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00<0oooo140000130?ooo`030000003oool0oooo0100oooo
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0180oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool04`3oool000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000003`0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01D0oooo00090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3oool000T0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0F0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0
oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo000:0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0
oooo000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo000;0?ooo`050000003oool000000?ooo`00
0000?P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000
003oool0000000800000?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01/0oooo
000<0?ooo`03000004000000000003l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0L0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool07@3oool000l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo01h0oooo000@0?ooo`800000?03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01l0oooo000B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
>@3oool200000280oooo000C0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0R0?ooo`00503oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo02@0oooo000F0?ooo`800000=P3oool00`000000
oooo0?ooo`0d0?ooo`8000009`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<@3oool2000002X0oooo000J0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0;`3oool2000002`0oooo000K0?ooo`800000<@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02`0oooo000M0?ooo`800000;`3oool00`000000oooo0?ooo`0/0?ooo`80
0000;`3oool001l0oooo0P00000]0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
;`3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0300oooo000R0?ooo`800000:P3oool00`000000oooo0?ooo`0X0?ooo`800000<`3oool0
02@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`800000=@3oool002D0
oooo0P00000W0?ooo`030000003oool0oooo02@0oooo0P00000g0?ooo`009`3oool2000002D0oooo
00<000000?ooo`3oool08P3oool2000003T0oooo000Y0?ooo`8000008`3oool00`000000oooo0?oo
o`0P0?ooo`800000>`3oool002/0oooo1000000O0?ooo`030000003oool0oooo01`0oooo1000000m
0?ooo`00;`3oool4000001/0oooo00<000000?ooo`3oool06@3oool300000440oooo000c0?ooo`<0
0000603oool00`000000oooo0?ooo`0G0?ooo`800000A03oool003H0oooo0`00000E0?ooo`030000
003oool0oooo01<0oooo100000160?ooo`00>@3oool300000180oooo00<000000?ooo`3oool03`3o
ool4000004X0oooo000l0?ooo`P000002P3oool00`000000oooo0?ooo`060?ooo`T00000CP3oool0
04@0oooo2P0000000d000000000000000006000005L0oooo002^0?ooo`00[P3oool00:h0oooo002^
0?ooo`00\
\>"],
  ImageRangeCache->{{{120.188, 294}, {671.188, 479.938}} -> {-2.16436, \
4.22118, 0.0109168, 0.0109837}}],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(H\)\(\ \)\)\)]],
  "es la distancia perpendicular desde el centro de la esfera hasta la cara \
de \"truncamiento\". En nuestro caso "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(R = \@2; H = 1;\), "\n", 
    \(V\_2 = \(2\ \[Pi]\ R\^3\)\/3 + \[Pi]\ \((H\ R\^2 - 
              H\^3\/3)\)\)}], "Input",
  CellLabel->"In[109]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(5\ \[Pi]\)\/3 + \(4\ \@2\ \[Pi]\)\/3\)], "Output",
  CellLabel->"Out[110]="]
}, Open  ]],

Cell[TextData[{
  "Y finalmente el volumen pedido es ",
  Cell[BoxData[
      \(TraditionalForm\`V = V\_1 - V\_2\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = V\_1 - V\_2\)], "Input",
  CellLabel->"In[111]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(\(5\ \[Pi]\)\/3\)\) - \(4\ \@2\ \[Pi]\)\/3 + \(25\ \[Pi]\)\/\(1 + \
\@2\)\)], "Output",
  CellLabel->"Out[111]="]
}, Open  ]],

Cell["\<\
Y para expresar la soluci\[OAcute]n en forma m\[AAcute]s compacta, utilizamos \
dos comandos concatenados. El primero 'RootReduce[ ]' intenta reducir una \
expresi\[OAcute]n con varios radicales a otra con un \[UAcute]nico radical. \
Cuando esto no es posible no modifica la entrada. El comando 'Factor[ ]' que \
ya hemos utilizado realiza una descomposici\[OAcute]n de la expresi\[OAcute]n \
como producto de factores m\[AAcute]s sencillos. As\[IAcute] obtenemos el \
siguiente n\[UAcute]mero como soluci\[OAcute]n del problema.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[RootReduce[V]]\)], "Input",
  CellLabel->"In[112]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/3\ \((\(-80\) + 71\ \@2)\)\ \[Pi]\)], "Output",
  CellLabel->"Out[112]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un barco que es capaz de viajar a 40 nudos (1 nudo=1 \
milla n\[AAcute]utica por hora=1.8 km/h) tiene que desplazarse desde el punto \
A de latitud norte 40\.ba 21' 13'' , y longitud este 12\.ba 7' 45'', hasta el \
punto B de latitud norte 39\.ba 10' 32'' y longitud este 13\.ba 46' 3''. \
\[DownQuestion] Cu\[AAcute]l es el tiempo m\[IAcute]nimo que tardar\[AAcute] \
? (supondremos en este problema  que la tierra es una esfera de radio R=6730 \
km).",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Soluci\[OAcute]n.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Empezamos borrando el valor de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " que se utiliza en el problema anterior. Para ello utilizamos la orden \
'Clear'. M\[AAcute]s tarde asignaremos a ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " el nuevo valor 6370 km."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Clear[R];\)\)], "Input",
  CellLabel->"In[31]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Pasemos la latitud (que vamos a denotar ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\_1\)]],
  ") y la longitud (denotada ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\_2\)]],
  ") del punto ",
  StyleBox["A ",
    FontSlant->"Italic"],
  " a radianes:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(\[Alpha]\_1 = \((40 + 21\/60 + 13\/60\^2)\) \[Pi]\/180;\)\), "\n", 
    \(\(\[Alpha]\_2 = \((12 + 7\/60 + 45\/60\^2)\) \[Pi]\/180;\)\)}], "Input",\

  CellLabel->"In[32]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Hagamos lo mismo con el punto ",
  StyleBox["B",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(\[Beta]\_1 = \((39 + 10\/60 + 32\/60\^2)\) \[Pi]\/180;\)\), "\n", 
    \(\(\[Beta]\_2 = \((13 + 46\/60 + 3\/60\^2)\) \[Pi]\/180;\)\)}], "Input",
  CellLabel->"In[33]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Las coordenadas cartesianas de los puntos ",
  StyleBox["A y ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "ser\[IAcute]an "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(c\_A = {R\ Cos[\[Alpha]\_1] Cos[\[Alpha]\_2], 
          R\ Cos[\[Alpha]\_1] Sin[\[Alpha]\_2], 
          R\ Sin[\[Alpha]\_1]};\)\), "\n", 
    \(\(c\_B = {R\ Cos[\[Beta]\_1] Cos[\[Beta]\_2], 
          R\ Cos[\[Beta]\_1] Sin[\[Beta]\_2], 
          R\ Sin[\[Beta]\_1]};\)\)}], "Input",
  CellLabel->"In[34]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " es el radio de la tierra que es de 6370 km aproximadamente. Si queremos \
visualizar por ejemplo la segunda componente del vector ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " basta teclear:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(c\_A[\([2]\)]\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\ Cos[\(145273\ \[Pi]\)\/648000]\ Sin[\(2911\ \[Pi]\)\/43200]\)], \
"Output",
  CellLabel->"Out[35]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Obs\[EAcute]rvese que si ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " es un vector, su ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "-\[EAcute]sima componente se denota en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " mediante ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\_\ \)[\([i]\)]\)]],
  ".  Los vectores ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`c\_B\)]],
  " tienen m\[OAcute]dulo ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ", para comprobarlo hagamos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      c\_A[\([1]\)]\^2 + c\_A[\([2]\)]\^2 + c\_A[\([3]\)]\^2]\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\^2\)], "Output",
  CellLabel->"Out[36]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Donde la orden 'Simplify' tiene el objeto de simplificar en la medida de \
lo posible el resultado. Vamos a determinar ahora el \[AAcute]ngulo que \
forman los vectores ",
  StyleBox["OA ",
    FontSlant->"Italic"],
  "y ",
  StyleBox["OB. ",
    FontSlant->"Italic"],
  "El coseno de dicho \[AAcute]ngulo es el producto escalar de ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`c\_B\)]],
  ", dividido entre ",
  Cell[BoxData[
      \(TraditionalForm\`R\^\(\(2\)\(\ \)\)\)]],
  ", (dado que tanto ",
  Cell[BoxData[
      \(TraditionalForm\`c\_A\)]],
  " como ",
  Cell[BoxData[
      \(TraditionalForm\`c\_B\)]],
  " son  vectores de m\[OAcute]dulo ",
  StyleBox["R",
    FontSlant->"Italic"],
  "). El producto escalar de dos vectores ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(w\_\ \)\)]],
  "se denota en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " simplemente interponiendo un punto entre los dos vectores:  ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(v\)\(.\)\(w\)\(\ \)\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(R = 6370;\)\), "\n", 
    \(N[c\_A . c\_B\/R\^2]\)}], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.999547133956679623`\)], "Output",
  CellLabel->"Out[37]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Recordemos que 'N[x]' proporciona el valor num\[EAcute]rico de x. Por \
tanto el coseno (en radianes) del \[AAcute]ngulo que forman ",
  StyleBox["OA ",
    FontSlant->"Italic"],
  "y ",
  StyleBox["OB ",
    FontSlant->"Italic"],
  "es",
  StyleBox[" ",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(w = N[ArcCos[\ c\_A . c\_B\/R\^2]]\)], "Input",
  CellLabel->"In[38]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.0300965190254424364`\)], "Output",
  CellLabel->"Out[38]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Y el arco de circunferencia m\[AAcute]xima que pasa por ",
  StyleBox["A ",
    FontSlant->"Italic"],
  "y ",
  StyleBox["B ",
    FontSlant->"Italic"],
  "mide entonces"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(w\ R\)\)\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(191.714826192068326`\)], "Output",
  CellLabel->"Out[39]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  StyleBox[" ",
    FontSlant->"Italic"],
  "Esto quiere decir que el barco en cuesti\[OAcute]n debe recorrer una \
distancia de 191.715 km. Hagamos pues"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(d = w\ R;\)\), "\n", 
    \(\(v = 40*1.8;\)\), "\n", 
    \(t = d\/v\)}], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2.66270591933428191`\)], "Output",
  CellLabel->"Out[40]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Hemos asignado a la variable ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " el valor ",
  Cell[BoxData[
      \(TraditionalForm\`\(w\_\ \ \) R\)]],
  " (distancia a recorrer), y a ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " la velocidad del barco pasada a km/h. As\[IAcute] obtenemos el tiempo en \
horas. Aparte de las dos horas, el n\[UAcute]mero de minutos viene dado por:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \( .66271*60\)], "Input",
  CellLabel->"In[41]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(39.762599999999999`\)], "Output",
  CellLabel->"Out[41]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Luego la traves\[IAcute]a se podr\[IAcute]a realizar en un tiempo \
\[OAcute]ptimo aproximado  de 2 horas y 39 minutos.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un dep\[OAcute]sito cil\[IAcute]ndrico lleno de \
cierto fluido tiene un radio R y una altura H. Es sabido que el tiempo T que \
tarda en vaciarse un tal cilindro viene dado por la f\[OAcute]rmula",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`R\^2\/a\^2\)]],
  Cell[BoxData[
      \(TraditionalForm\`\@\(\(2  H\)\/g\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["donde g=9.8 m/seg es la aceleraci\[OAcute]n de la \
gravedad y 'a' es el radio de la espita por la que se vac\[IAcute]a el dep\
\[OAcute]sito. Suponiendo que el dep\[OAcute]sito tiene un volumen total de \
un metro c\[UAcute]bico, que su \[AAcute]rea total es m\[IAcute]nima, y que \
a=0.01 metros, determ\[IAcute]nese el tiempo de vaciado del dep\[OAcute]sito. \
Determ\[IAcute]nese tambi\[EAcute]n el tiempo de vaciado de un \
dep\[OAcute]sito esf\[EAcute]rico cuyo volumen tambi\[EAcute]n es de un metro \
c\[UAcute]bico (en este caso el tiempo de vaciado es  ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`T = \(16\ \(R\^2\) \@R\)\/\(15\ \(a\^2\) g\)\)]]], \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["donde 'a' es como antes, a=0.01 metros, y R es el \
radio de la esfera).",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nUna vez m\[AAcute]s empezamos borrando la variable ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(R\)\(\ \)\)\)]],
  " del problema anterior mediante la orden"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Clear[R];\)\)], "Input",
  CellLabel->"In[42]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En el primer caso dado que el cilindro es el que tiene volumen de un metro \
c\[UAcute]bico con \[AAcute]rea total m\[IAcute]nima, se tiene ",
  Cell[BoxData[
      \(TraditionalForm\`1 = \[Pi]\ \(R\^2\) H\)]],
  " siendo la superficie total ",
  Cell[BoxData[
      \(TraditionalForm\`S = 2  \[Pi]\ R\^2 + 2  \[Pi]\ R\ H\)]],
  ". Como ",
  Cell[BoxData[
      \(TraditionalForm\`H = 1/\[Pi]\ R\^2\)]],
  ", se tiene finalmente "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(S\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`2\ \[Pi]\ R\^2 + 2\/R\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Y al derivar respecto a ",
  Cell[BoxData[
      \(TraditionalForm\`\(R\_\ \)\)]],
  "se obtiene ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(S\ '\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`4\ \[Pi]\ R - 2\/R\^2\)]],
  "=0 lo que nos proporciona para ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  "  la soluci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`R = \ 1\/\@\(2\ \[Pi]\)\%3\)]],
  ". Por tanto ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(H\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`2\^\(2/3\)\/\@\[Pi]\%3\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`\@\(4\/\[Pi]\)\%3\)]],
  ". En consecuencia el tiempo que tarda el cilindro en vaciarse es "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(R = 1\/\@\(2\ \[Pi]\)\%3\), ";", \(H = \@\(4\/\[Pi]\)\%3\), 
      ";", \(g = 9.8\), ";", \(a = 0.01\), ";", "\n", "\t", 
      RowBox[{"T", "=", 
        RowBox[{
          FormBox[\(R\^2\/a\^2\),
            "TraditionalForm"], 
          FormBox[\(\@\(\(2  H\)\/g\)\),
            "TraditionalForm"]}]}]}]], "Input",
  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1381.23338701057685`\)], "Output",
  CellLabel->"Out[43]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
El tiempo resultante viene dado en segundos. Si lo queremos en minutos y \
segundos tendremos:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[1381.23/60]\)], "Input",
  CellLabel->"In[44]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(23.0205000000000037`\)], "Output",
  CellLabel->"Out[44]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\` .0205*60\)], "Input",
  CellLabel->"In[45]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.22999999999999998`\)], "Output",
  CellLabel->"Out[45]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
luego el tiempo es de 23 minutos, 1 segundo y 23 cent\[EAcute]simas de \
segundo. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para el dep\[OAcute]sito esf\[EAcute]rico, dado que el volumen de la \
esfera es ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(4\/3\) \[Pi]\ R\^3 = 1\)\(,\)\)\)]],
  " tenemos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(R\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\@\(3\/\(4  \[Pi]\)\)\%3\)]],
  ". Comuniquemos pues a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " el nuevo valor de ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(R = \@\(3\/\(4  \[Pi]\)\)\%3; 
    T = \(16\ \(R\^2\) \@R\)\/\(15\ \(a\^2\) g\)\)], "Input",
  CellLabel->"In[46]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(329.909995225748398`\)], "Output",
  CellLabel->"Out[46]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[329.91\/60]\)], "Input",
  CellLabel->"In[47]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5.49850000000000083`\)], "Output",
  CellLabel->"Out[47]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\` .4985*60\)], "Input",
  CellLabel->"In[48]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(29.9100000000000001`\)], "Output",
  CellLabel->"Out[48]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Luego el tiempo resultante en este caso es de 5 minutos 29 segundos 91 cent\
\[EAcute]simas de segundo
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Variables.\
\>", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Ya hemos visto en los problemas anteriores que la definici\[OAcute]n de \
variables no supone ninguna dificultad al trabajar con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". A\[NTilde]adamos alguna informaci\[OAcute]n complementaria:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
1) Como nombre para una variable se puede utilizar cualquier cadena de \
caracteres. No hay l\[IAcute]mite para la longitud de la cadena. La \
\[UAcute]nica restricci\[OAcute]n es que la cadena no puede comenzar con un n\
\[UAcute]mero. As\[IAcute]:\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x2 = 1;\)\)], "Input",
  CellLabel->"In[49]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
es una asignaci\[OAcute]n para la variable de nombre x2. Sin embargo no \
existe la variable 2x (esto m\[AAcute]s bien representar\[IAcute]a el doble \
de la variable x).\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
2) Para borrar una variable se pueden utilizar cualquiera de las \
\[OAcute]rdenes\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Clear[a]\)], "Input",
  CellLabel->"In[50]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["o bien", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(a =. \)], "Input",
  CellLabel->"In[51]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
3) En ocasiones deseamos poder referirnos con un \[IAcute]ndice para usar una \
variable. Por ejemplo, si tenemos que usar las funciones que damos a \
continuaci\[OAcute]n (que constituyen la base de Bernstein de los polinomios \
de grado menor4 o igual a tres en el intervalo [0,1]) \
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(f0[x_] = x\^3;\)\), "\[IndentingNewLine]", 
    \(\(f1[x_] = \(x\^2\) \((1 - x)\);\)\), "\[IndentingNewLine]", 
    \(\(f2[x_] = x \((1 - x)\)\^2;\)\), "\[IndentingNewLine]", 
    \(\(f3[x_] = \((1 - x)\)\^3;\)\)}], "Input"],

Cell["\<\
y despu\[EAcute]s en un momento determinado deseamos usar la funci\[OAcute]n \
f2, no es posible asignar el valor 2 al \[IAcute]ndice k y llamar la funci\
\[OAcute]n f[x]\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(k = 2;\)\), "\[IndentingNewLine]", 
    \(fk[x]\)}], "Input",
  CellLabel->"In[84]:="],

Cell[BoxData[
    \(fk[x]\)], "Output",
  CellLabel->"Out[85]="]
}, Open  ]],

Cell["\<\
Sin embargo si al definir las funciones hubi\[EAcute]semos metido los n\
\[UAcute]meros que siguen a las f entre corchete, s\[IAcute] \
podr\[IAcute]amos recuperarlas de esa forma. Por ejemplo\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f0 =. ; f1 =. ; f2 =. ; f3 =. ;\)], "Input",
  CellLabel->"In[88]:="],

Cell[BoxData[{
    \(\(\(f[0]\)[x_] = x\^3;\)\), "\[IndentingNewLine]", 
    \(\(\(f[1]\)[x_] = \(x\^2\) \((1 - x)\);\)\), "\[IndentingNewLine]", 
    \(\(\(f[2]\)[x_] = x \((1 - x)\)\^2;\)\), "\[IndentingNewLine]", 
    \(\(\(f[3]\)[x_] = \((1 - x)\)\^3;\)\)}], "Input",
  CellLabel->"In[89]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(k = 2;\)\), "\[IndentingNewLine]", 
    \(\(f[k]\)[x]\)}], "Input",
  CellLabel->"In[95]:="],

Cell[BoxData[
    \(\((1 - x)\)\^2\ x\)], "Output",
  CellLabel->"Out[96]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(k = 1; \(f[1]\)[x]\)], "Input",
  CellLabel->"In[97]:="],

Cell[BoxData[
    \(\((1 - x)\)\ x\^2\)], "Output",
  CellLabel->"Out[97]="]
}, Open  ]],

Cell["\<\
Estas variables van numeradas y eso pertime un uso muy c\[OAcute]modo en \
muchos problemas (suelen denominarse variables indexadas).\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Practiquemos con otros problemas para ilustrar aspectos nuevos.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un determinado banco tiene la siguiente \
f\[OAcute]rmula para sus dep\[OAcute]sitos a plazo fijo: para periodos \
inferiores a un a\[NTilde]o se aplica la f\[OAcute]rmula para el inter\
\[EAcute]s simple al 3% mientras que para periodos de tiempo superiores al a\
\[NTilde]o se aplica la f\[OAcute]rmula de inter\[EAcute]s compuesto al 2.6%. \
Un capital de 1234000 ptas es depositado en dicho banco durante 3 \
a\[NTilde]os 4 meses y 2 d\[IAcute]as. \[DownQuestion]Qu\[EAcute] rendimiento \
proporcionar\[AAcute] tal capital al cabo de dicho tiempo? ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nAplicamos la f\[OAcute]rmula del inter\[EAcute]s \
compuesto, el capital ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(f\)\(\ \)\)\)]],
  "al final del tiempo de dep\[OAcute]sito es:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`C\_f = \(\(C\_0\)(1 + a)\)\^n\)]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`C\_0\)]],
  " es el capital que se deposita, ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  "el n\[UAcute]mero de a\[NTilde]os que dura la imposici\[OAcute]n, y ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "es el tanto por uno (el tanto por ciento dividido entre 100). En nuestro \
caso"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(C\_0 = 1234000;\)\), "\n", 
    \(\(a = 2.6\/100;\)\), "\n", 
    \(\(n = 3;\)\), "\n", 
    \(C\_\(\(f\)\(\ \)\) = \(C\_0\) \((1 + a)\)\^n\)}], "Input",
  CellLabel->"In[52]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.33277624078400025`*^6\)], "Output",
  CellLabel->"Out[52]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Este es el capital resultante al cabo de los tres primeros a\[NTilde]os \
(aplicando la f\[OAcute]rmula de inter\[EAcute]s compuesto). Para el periodo \
de 4 meses y 3 d\[IAcute]as remanente debemos aplicar la f\[OAcute]rmula de \
inter\[EAcute]s simple. En este caso el capital resultante ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " es:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(C\_f = C\_0 + \(\(C\_0\) r\ n\)\/1200\),
          "TraditionalForm"], "=", \(\(C\_0\)(1 + a\ n)\)}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Siendo ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(0\)\(\ \)\)\)]],
  "como antes el capital invertido, ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " el n\[UAcute]mero de meses que dura la inversi\[OAcute]n y ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \) = r/1200\)]],
  ", el resultado de dividir el tanto por ciento de inter\[EAcute]s entre \
1200. En este caso"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(C\_0 = 1332780;\)\), "\n", 
    \(\(a = 3\/1200;\)\), "\n", 
    \(\(n = 4;\)\), "\n", 
    \(C\_f = \(C\_0\) \((1 + a\ n)\)\)}], "Input",
  CellLabel->"In[53]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(6730539\/5\)], "Output",
  CellLabel->"Out[53]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Nos interesa el valor num\[EAcute]rico de esta cantidad:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[54]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.3461078000000004`*^6\)], "Output",
  CellLabel->"Out[54]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Con lo que al cabo de 3 a\[NTilde]os y cuatro meses el capital se ha \
convertido en 1346110 ptas. Por \[UAcute]ltimo nos falta capitalizar esta \
cantidad por un periodo de 2 d\[IAcute]as. Aplicamos la f\[OAcute]rmula \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(C\_f = C\_0 + \(\(C\_0\) r\ n\)\/36000\),
          "TraditionalForm"], "=", \(\(C\_0\)(1 + a\ n)\)}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "donde en esta ocasi\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "es el r\[EAcute]dito dividido entre 36000. As\[IAcute]"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(C\_0 = 1346110;\)\), "\n", 
    \(\(a = 3\/\(\(36000\)\(\n\)
          \(\t\)\);\)\), "\n", 
    \(\(n = 2;\)\), "\n", 
    \(C\_f = \(C\_0\) \((1 + a\ n)\)\)}], "Input",
  CellLabel->"In[55]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(807800611\/600\)], "Output",
  CellLabel->"Out[55]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["el resultado final es ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[56]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.34633435166666681`*^6\)], "Output",
  CellLabel->"Out[56]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
resultando que la cantidad inicial de 1234000 ptas se convierten al cabo del \
periodo de tiempo en 1346330 ptas. Adem\[AAcute]s se extrae la conclusi\
\[OAcute]n de que m\[AAcute]s vale buscar otro tipo de inversi\[OAcute]n \
antes que confiar en los dep\[OAcute]sitos a plazo fijo.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Si invertimos una peseta a inter\[EAcute]s compuesto \
del 4% durante 5 a\[NTilde]os, \[DownQuestion]qu\[EAcute] rendimiento \
obtendremos? \[DownQuestion] Y si invertimos la misma peseta al 3.6% durante \
6 a\[NTilde]os?",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nLa f\[OAcute]rmula que debemos aplicar es la dada en el \
problema anterior ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(f\)\(\ \)\) = \(\(C\_0\)(1 + a)\)\^n\)]],
  " siendo ",
  Cell[BoxData[
      \(TraditionalForm\`C\_0\)]],
  " el capital invertido, ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " el n\[UAcute]mero de a\[NTilde]os que dura la inversi\[OAcute]n, ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \)\)]],
  " el r\[EAcute]dito dividido entre 100, y ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " el capital resultante de la inversi\[OAcute]n. En nuestro caso tendremos \
para la primera pregunta:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(C\_0 = 1;\)\), "\n", 
    \(\(a = 4\/100;\)\), "\n", 
    \(\(n = 5;\)\), "\n", 
    \(\(C\_f = \(C\_0\) \((1 + a)\)\^n;\)\)}], "Input",
  CellLabel->"In[31]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "No hemos obtenido respuesta de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dado que hemos colocado un punto y seguido detr\[AAcute]s de cada una de \
las asignaciones que hemos hecho. Para averiguar el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(\(f\)\(\ \)\)\)]],
  " simplemente hagamos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(C\_f\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(11881376\/9765625\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell["O mejor a\[UAcute]n ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.2166529024`\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell["Para responder a la segunda pregunta hagamos", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(a = 3.6\/100;\)\), "\n", 
    \(\(n = 6;\)\)}], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Preguntemos a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " por el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.2166529024`\)], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell[TextData[{
  "Y nos topamos con la sorpresa de que el capital ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " es (aparentemente) el mismo en ambos casos. Sin embargo hay una \
incorrecci\[OAcute]n en nuestro enfoque del problema. Para la primera  \
pregunta del problema hemos dicho a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f = \(\(C\_0\)(1 + a)\)\^n\)]],
  " y habiendo asignado a las variables ",
  Cell[BoxData[
      \(TraditionalForm\`C\_0, \ a, \)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  "los valores pertinentes. As\[IAcute] obtenemos para el capital final ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " el valor correcto 1.21665. Para la segunda pregunta simplemente hemos \
redefinido las variables ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  ", con la inocente esperanza de que ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " cambiar\[IAcute]a al variar los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\_\ \ \)\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_\ \)\)]],
  ". Sin embargo esto no es as\[IAcute]. Una asignaci\[OAcute]n como la hecha \
para ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " implica que esta funci\[OAcute]n se eval\[UAcute]a una vez asignados los \
valores a las variables que aparecen en su f\[OAcute]rmula. Pero una vez \
hecha esta evaluaci\[OAcute]n, ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " no se volver\[AAcute] a evaluar autom\[AAcute]ticamente, por mucho que \
nosotros redefinamos las variables que aparecen en la definici\[OAcute]n de \
",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  ". Existe sin embargo una forma de asignar valores a las variables de modo \
que se consiga este efecto. Para ilustrar este fen\[OAcute]meno, vamos a \
borrar el contenido de las variables usadas en este problema, y vamos a \
enfocarlos de otro modo."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(C\_f =. ;\)\), "\n", 
    \(\(a =. ;\)\), "\n", 
    \(\(n =. ;\)\)}], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Hagamos el problema de nuevo:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(C\_f := \(C\_0\) \((1 + a)\)\^n;\)\), "\n", 
    \(\(C\_0 = 1;\)\), "\n", 
    \(\(a = 4\/100;\)\), "\n", 
    \(\(n = 5;\)\)}], "Input",
  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Preguntemos a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " por el valor num\[EAcute]rico de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[47]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.2166529024`\)], "Output",
  CellLabel->"Out[47]="]
}, Open  ]],

Cell["\<\
lo cual concuerda con nuestro c\[AAcute]lculo previo. Redefinamos ahora las \
variables:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(a = 3.6\/100;\)\), "\n", 
    \(\(n = 6;\)\)}], "Input",
  CellLabel->"In[48]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Preguntemos ahora por el valor del capital final ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[C\_f]\)], "Input",
  CellLabel->"In[50]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.2363986792138386`\)], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[TextData[{
  "Como vemos, se obtiene la respuesta actualizada. \
\[DownQuestion]Cu\[AAcute]l es la diferencia esencial? Habr\[AAcute] \
observado el lector que en esta segunda forma de hacer el problema, hemos \
introducido el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`C\_f\)]],
  " escribiendo un igual seguido de dos puntos. Esta es otra forma de hacer \
asignaciones, y que se caracteriza porque la variable as\[IAcute] definida \
queda autom\[AAcute]ticamente actualizada, cada vez que se redefinan las \
variables que aparecen en ella. Otro ejemplo en esta l\[IAcute]nea ser\
\[IAcute]a el siguiente:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = b + 4;\)\), "\n", 
    \(\(b = 1;\)\), "\n", 
    \(a\)}], "Input",
  CellLabel->"In[74]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5\)], "Output",
  CellLabel->"Out[76]="]
}, Open  ]],

Cell[TextData[{
  "Cambiemos el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " y preguntemos por el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(b = \@2; a\)], "Input",
  CellLabel->"In[78]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5\)], "Output",
  CellLabel->"Out[78]="]
}, Open  ]],

Cell[TextData[{
  "El valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "  no se ha actualizado. Borremos los valores de las variables y utilicemos \
para ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " la asignaci\[OAcute]n del tipo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(:=\)\)\)]],
  " ..."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(a =. ; b =. ;\)], "Input",
  CellLabel->"In[79]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a := b + 4;\)\), "\n", 
    \(\(b = 1;\)\), "\n", 
    \(a\)}], "Input",
  CellLabel->"In[80]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5\)], "Output",
  CellLabel->"Out[82]="]
}, Open  ]],

Cell["Si ahora hacemos", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(b = \@2; a\)], "Input",
  CellLabel->"In[83]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4 + \@2\)], "Output",
  CellLabel->"Out[83]="]
}, Open  ]],

Cell[TextData[{
  "Obtenemos al valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "  para ",
  Cell[BoxData[
      \(TraditionalForm\`b = \@2\)]],
  ".\nEl lector debe tener en cuenta esta diferencia fundamental entre los \
dos tipos de asignaciones para utilizar la m\[AAcute]s conveniente en cada \
caso."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Ahora practique con las nuevas \[OAcute]rdenes al mismo tiempo plantee y \
resuelva problemas que le esean interesantes. Envi\[EAcute]nos el archivo en \
el que ha practicado. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 517}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{703, 483},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Primera entrega"}, {"Curso de Mathematica", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
ShowSelection->True,
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 181, 7, 145, "Title"],
Cell[1960, 62, 97, 2, 42, "Subtitle"],
Cell[2060, 66, 457, 9, 86, "Text"],
Cell[2520, 77, 3541, 85, 551, "Text"],
Cell[6064, 164, 444, 10, 67, "Text"],
Cell[6511, 176, 1446, 36, 305, "Text"],
Cell[7960, 214, 105, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[8090, 220, 88, 2, 35, "Input"],
Cell[8181, 224, 87, 2, 55, "Output"]
}, Open  ]],
Cell[8283, 229, 156, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[8464, 238, 80, 2, 35, "Input"],
Cell[8547, 242, 67, 2, 32, "Output"]
}, Open  ]],
Cell[8629, 247, 312, 7, 48, "Text"],

Cell[CellGroupData[{
Cell[8966, 258, 141, 3, 64, "Input"],
Cell[9110, 263, 66, 2, 28, "Output"]
}, Open  ]],
Cell[9191, 268, 84, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[9300, 274, 114, 2, 42, "Input"],
Cell[9417, 278, 128, 3, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9582, 286, 127, 5, 45, "Subsubsection"],
Cell[9712, 293, 214, 5, 48, "Text"],

Cell[CellGroupData[{
Cell[9951, 302, 85, 2, 35, "Input"],
Cell[10039, 306, 107, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10183, 313, 94, 2, 36, "Input"],
Cell[10280, 317, 90, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10407, 324, 140, 3, 55, "Input"],
Cell[10550, 329, 91, 2, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10690, 337, 86, 5, 79, "Subtitle"],
Cell[10779, 344, 825, 13, 143, "Text"],

Cell[CellGroupData[{
Cell[11629, 361, 125, 6, 55, "Subsection"],
Cell[11757, 369, 458, 15, 50, "Text"],
Cell[12218, 386, 328, 13, 56, "Text"],
Cell[12549, 401, 148, 5, 63, "Input"],
Cell[12700, 408, 691, 21, 72, "Text"],

Cell[CellGroupData[{
Cell[13416, 433, 126, 4, 39, "Input"],
Cell[13545, 439, 109, 4, 30, "Output"]
}, Open  ]],
Cell[13669, 446, 354, 9, 50, "Text"],

Cell[CellGroupData[{
Cell[14048, 459, 123, 4, 35, "Input"],
Cell[14174, 465, 117, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14328, 474, 135, 4, 49, "Input"],
Cell[14466, 480, 123, 4, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14638, 490, 125, 6, 55, "Subsection"],
Cell[14766, 498, 193, 4, 29, "Text"],
Cell[14962, 504, 142, 3, 42, "Text"],
Cell[15107, 509, 267, 10, 41, "Text"],
Cell[15377, 521, 261, 9, 56, "Text"],

Cell[CellGroupData[{
Cell[15663, 534, 124, 4, 36, "Input"],
Cell[15790, 540, 143, 4, 28, "Output"]
}, Open  ]],
Cell[15948, 547, 821, 28, 63, "Text"],
Cell[16772, 577, 208, 4, 47, "Text"],
Cell[16983, 583, 129, 3, 29, "Text"],
Cell[17115, 588, 232, 5, 60, "Text"],
Cell[17350, 595, 547, 21, 60, "Text"],

Cell[CellGroupData[{
Cell[17922, 620, 219, 6, 67, "Input"],
Cell[18144, 628, 153, 4, 42, "Output"]
}, Open  ]],
Cell[18312, 635, 411, 9, 67, "Text"],
Cell[18726, 646, 127, 4, 56, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18890, 655, 125, 6, 55, "Subsection"],
Cell[19018, 663, 701, 19, 86, "Text"],
Cell[19722, 684, 33455, 950, 233, 15217, 718, "GraphicsData", "PostScript", \
"Graphics"],
Cell[53180, 1636, 123, 3, 29, "Text"],
Cell[53306, 1641, 298, 10, 31, "Text"],
Cell[53607, 1653, 138, 4, 56, "Input"],
Cell[53748, 1659, 207, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[53980, 1670, 127, 4, 36, "Input"],
Cell[54110, 1676, 86, 2, 49, "Output"]
}, Open  ]],
Cell[54211, 1681, 592, 17, 67, "Text"],
Cell[54806, 1700, 156, 4, 51, "Text"],
Cell[54965, 1706, 27115, 718, 251, 8336, 480, "GraphicsData", "PostScript", \
"Graphics"],
Cell[82083, 2426, 265, 8, 48, "Text"],

Cell[CellGroupData[{
Cell[82373, 2438, 216, 6, 80, "Input"],
Cell[82592, 2446, 98, 2, 48, "Output"]
}, Open  ]],
Cell[82705, 2451, 182, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[82912, 2462, 121, 4, 35, "Input"],
Cell[83036, 2468, 138, 3, 55, "Output"]
}, Open  ]],
Cell[83189, 2474, 600, 10, 105, "Text"],

Cell[CellGroupData[{
Cell[83814, 2488, 127, 4, 35, "Input"],
Cell[83944, 2494, 96, 2, 42, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[84089, 2502, 125, 6, 55, "Subsection"],
Cell[84217, 2510, 558, 9, 86, "Text"],
Cell[84778, 2521, 123, 3, 29, "Text"],
Cell[84904, 2526, 368, 11, 48, "Text"],
Cell[85275, 2539, 118, 4, 35, "Input"],
Cell[85396, 2545, 346, 13, 29, "Text"],
Cell[85745, 2560, 243, 6, 87, "Input"],
Cell[85991, 2568, 158, 7, 29, "Text"],
Cell[86152, 2577, 239, 5, 87, "Input"],
Cell[86394, 2584, 277, 11, 29, "Text"],
Cell[86674, 2597, 381, 9, 56, "Input"],
Cell[87058, 2608, 342, 11, 48, "Text"],

Cell[CellGroupData[{
Cell[87425, 2623, 118, 4, 35, "Input"],
Cell[87546, 2629, 170, 5, 42, "Output"]
}, Open  ]],
Cell[87731, 2637, 645, 25, 48, "Text"],

Cell[CellGroupData[{
Cell[88401, 2666, 176, 5, 36, "Input"],
Cell[88580, 2673, 110, 4, 28, "Output"]
}, Open  ]],
Cell[88705, 2680, 1204, 42, 105, "Text"],

Cell[CellGroupData[{
Cell[89934, 2726, 157, 5, 68, "Input"],
Cell[90094, 2733, 127, 4, 28, "Output"]
}, Open  ]],
Cell[90236, 2740, 357, 13, 48, "Text"],

Cell[CellGroupData[{
Cell[90618, 2757, 139, 4, 46, "Input"],
Cell[90760, 2763, 128, 4, 28, "Output"]
}, Open  ]],
Cell[90903, 2770, 248, 10, 29, "Text"],

Cell[CellGroupData[{
Cell[91176, 2784, 123, 4, 35, "Input"],
Cell[91302, 2790, 126, 4, 28, "Output"]
}, Open  ]],
Cell[91443, 2797, 229, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[91697, 2808, 177, 6, 92, "Input"],
Cell[91877, 2816, 126, 4, 28, "Output"]
}, Open  ]],
Cell[92018, 2823, 473, 14, 48, "Text"],

Cell[CellGroupData[{
Cell[92516, 2841, 115, 4, 35, "Input"],
Cell[92634, 2847, 125, 4, 28, "Output"]
}, Open  ]],
Cell[92774, 2854, 190, 5, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93001, 2864, 125, 6, 55, "Subsection"],
Cell[93129, 2872, 302, 5, 48, "Text"],
Cell[93434, 2879, 249, 10, 54, "Text"],
Cell[93686, 2891, 669, 10, 105, "Text"],
Cell[94358, 2903, 158, 4, 40, "Text"],
Cell[94519, 2909, 178, 4, 29, "Text"],
Cell[94700, 2915, 257, 7, 56, "Text"],
Cell[94960, 2924, 118, 4, 35, "Input"],
Cell[95081, 2930, 508, 14, 48, "Text"],
Cell[95592, 2946, 202, 7, 34, "Text"],
Cell[95797, 2955, 784, 26, 78, "Text"],

Cell[CellGroupData[{
Cell[96606, 2985, 419, 11, 123, "Input"],
Cell[97028, 2998, 126, 4, 28, "Output"]
}, Open  ]],
Cell[97169, 3005, 165, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[97359, 3014, 118, 4, 35, "Input"],
Cell[97480, 3020, 126, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97643, 3029, 131, 4, 35, "Input"],
Cell[97777, 3035, 126, 4, 28, "Output"]
}, Open  ]],
Cell[97918, 3042, 153, 5, 29, "Text"],
Cell[98074, 3049, 551, 19, 74, "Text"],

Cell[CellGroupData[{
Cell[98650, 3072, 184, 5, 63, "Input"],
Cell[98837, 3079, 126, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99000, 3088, 118, 4, 49, "Input"],
Cell[99121, 3094, 126, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99284, 3103, 131, 4, 35, "Input"],
Cell[99418, 3109, 126, 4, 28, "Output"]
}, Open  ]],
Cell[99559, 3116, 174, 6, 56, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[99782, 3128, 86, 5, 79, "Subtitle"],
Cell[99871, 3135, 327, 8, 48, "Text"],
Cell[100201, 3145, 328, 7, 48, "ItemizedText"],
Cell[100532, 3154, 116, 4, 35, "Input"],
Cell[100651, 3160, 249, 6, 48, "ItemizedText"],
Cell[100903, 3168, 161, 5, 29, "ItemizedText"],
Cell[101067, 3175, 113, 4, 35, "Input"],
Cell[101183, 3181, 69, 2, 29, "Text"],
Cell[101255, 3185, 110, 4, 35, "Input"],
Cell[101368, 3191, 363, 7, 67, "ItemizedText"],
Cell[101734, 3200, 247, 4, 102, "Input"],
Cell[101984, 3206, 241, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[102250, 3216, 109, 3, 56, "Input"],
Cell[102362, 3221, 64, 2, 28, "Output"]
}, Open  ]],
Cell[102441, 3226, 263, 6, 48, "Text"],
Cell[102707, 3234, 89, 2, 35, "Input"],
Cell[102799, 3238, 296, 5, 102, "Input"],

Cell[CellGroupData[{
Cell[103120, 3247, 115, 3, 56, "Input"],
Cell[103238, 3252, 76, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103351, 3259, 76, 2, 35, "Input"],
Cell[103430, 3263, 76, 2, 28, "Output"]
}, Open  ]],
Cell[103521, 3268, 204, 5, 48, "Text"],
Cell[103728, 3275, 134, 4, 29, "Text"],

Cell[CellGroupData[{
Cell[103887, 3283, 125, 6, 55, "Subsection"],
Cell[104015, 3291, 658, 10, 105, "Text"],
Cell[104676, 3303, 285, 8, 56, "Text"],
Cell[104964, 3313, 141, 3, 28, "Text"],
Cell[105108, 3318, 447, 14, 48, "Text"],

Cell[CellGroupData[{
Cell[105580, 3336, 248, 7, 114, "Input"],
Cell[105831, 3345, 129, 4, 28, "Output"]
}, Open  ]],
Cell[105975, 3352, 430, 10, 67, "Text"],
Cell[106408, 3364, 258, 7, 36, "Text"],
Cell[106669, 3373, 466, 14, 48, "Text"],

Cell[CellGroupData[{
Cell[107160, 3391, 233, 7, 114, "Input"],
Cell[107396, 3400, 116, 4, 42, "Output"]
}, Open  ]],
Cell[107527, 3407, 119, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[107671, 3413, 112, 4, 35, "Input"],
Cell[107786, 3419, 128, 4, 28, "Output"]
}, Open  ]],
Cell[107929, 3426, 290, 6, 48, "Text"],
Cell[108222, 3434, 259, 7, 36, "Text"],
Cell[108484, 3443, 227, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[108736, 3454, 265, 8, 149, "Input"],
Cell[109004, 3464, 120, 4, 42, "Output"]
}, Open  ]],
Cell[109139, 3471, 85, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[109249, 3477, 112, 4, 35, "Input"],
Cell[109364, 3483, 129, 4, 28, "Output"]
}, Open  ]],
Cell[109508, 3490, 354, 7, 67, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109899, 3502, 125, 6, 55, "Subsection"],
Cell[110027, 3510, 327, 6, 48, "Text"],
Cell[110357, 3518, 739, 21, 94, "Text"],
Cell[111099, 3541, 231, 7, 114, "Input"],
Cell[111333, 3550, 397, 11, 48, "Text"],

Cell[CellGroupData[{
Cell[111755, 3565, 109, 4, 35, "Input"],
Cell[111867, 3571, 76, 2, 42, "Output"]
}, Open  ]],
Cell[111958, 3576, 83, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[112066, 3582, 112, 4, 35, "Input"],
Cell[112181, 3588, 72, 2, 28, "Output"]
}, Open  ]],
Cell[112268, 3593, 107, 2, 29, "Text"],
Cell[112378, 3597, 151, 5, 71, "Input"],
Cell[112532, 3604, 219, 9, 29, "Text"],

Cell[CellGroupData[{
Cell[112776, 3617, 112, 4, 35, "Input"],
Cell[112891, 3623, 72, 2, 28, "Output"]
}, Open  ]],
Cell[112978, 3628, 2123, 57, 219, "Text"],
Cell[115104, 3687, 174, 6, 77, "Input"],
Cell[115281, 3695, 92, 2, 29, "Text"],
Cell[115376, 3699, 232, 7, 114, "Input"],
Cell[115611, 3708, 243, 10, 29, "Text"],

Cell[CellGroupData[{
Cell[115879, 3722, 112, 4, 35, "Input"],
Cell[115994, 3728, 72, 2, 28, "Output"]
}, Open  ]],
Cell[116081, 3733, 159, 5, 29, "Text"],
Cell[116243, 3740, 151, 5, 71, "Input"],
Cell[116397, 3747, 186, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[116608, 3758, 112, 4, 35, "Input"],
Cell[116723, 3764, 78, 2, 28, "Output"]
}, Open  ]],
Cell[116816, 3769, 681, 14, 105, "Text"],

Cell[CellGroupData[{
Cell[117522, 3787, 166, 6, 77, "Input"],
Cell[117691, 3795, 60, 2, 28, "Output"]
}, Open  ]],
Cell[117766, 3800, 241, 10, 29, "Text"],

Cell[CellGroupData[{
Cell[118032, 3814, 115, 4, 38, "Input"],
Cell[118150, 3820, 60, 2, 28, "Output"]
}, Open  ]],
Cell[118225, 3825, 385, 14, 48, "Text"],
Cell[118613, 3841, 71, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[118709, 3847, 167, 6, 77, "Input"],
Cell[118879, 3855, 60, 2, 28, "Output"]
}, Open  ]],
Cell[118954, 3860, 79, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[119058, 3866, 115, 4, 38, "Input"],
Cell[119176, 3872, 66, 2, 30, "Output"]
}, Open  ]],
Cell[119257, 3877, 378, 12, 77, "Text"],
Cell[119638, 3891, 247, 6, 48, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

